html {
	background: #ffe8c0;
}

body {
	font-size: 11px;
	line-height: 14px;
	letter-spacing: 0px;
	background: #ffe8c0;
}

h2 {
	letter-spacing: 1px;
	display: block;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 7px 0;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 30px;
}

h3 {
	font-size: 30px;
	line-height: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

h4 {
	font-size: 20px;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.hidden-seo {
	position: absolute !important;
 	top: -9999px !important;
 	left: -9999px !important;
}

.pre-header {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	/*border-bottom: 1px solid #000;*/
}

.pre-header .pre-header-content {
	border-bottom: 1px solid #000;
	padding: 10px 0 0px 0;
}

.pre-header .pre-header-content a {
	margin-right: 50px;
}

.pre-header .pre-header-right-tools a {
	margin-right: 0;
}

.pre-header .pre-header-right-tools {
	text-align: right;
}

.pre-header .pre-header-right-tools .input-search {
	position: relative;
	top: -6px;
}

.pre-header .pre-header-right-tools .input-search form {
	margin: 0;
}

.pre-header .pre-header-right-tools .input-search .input-search-query {
	background: none;
	border: none;
	display: inline-block;
	margin: 0;
	font-size: 12px;
	padding: 0;
	width: 70%;
	border-bottom: 1px solid #dd8428;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
}

.pre-header .pre-header-right-tools .input-search .search-trigger {
	border: 0;
	background: transparent;
}

.pre-header .pre-header-right-tools .input-search .search-trigger:hover, .pre-header .pre-header-right-tools .input-search .search-trigger:active {
	text-decoration: none;
}

.orange {
	color: #dd8428;	
}

.orange-link {
	color: #dd8428;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}

a.orange-link:hover,
a.orange-link.active {
	color: black;
	text-decoration: none;
}

.header {
	padding: 38px 0;
}

.header .header-logo {
	margin-left: 38px;
}

.header .header-menu {
	list-style-type: none;
	text-align: right;
}

.header .header-menu > li {
	display: inline-block;
	margin-left: 60px;
}

.header .header-menu > li > a {
	line-height: 59px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.header .header-menu > li > a:hover, 
.header .header-menu > li > a.active {
	text-decoration: none;
	border-bottom: 2px solid #000;
}

.footer {
	text-align: center;
}

.footer .span12 {
	border-top: 1px solid #000;
	padding: 10px 0;
}

.footer a {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
}

.news-item {
	margin-bottom: 20px;
}

.news-item  > p {
	margin-bottom: 0;
}

.news-item  > a {
	display: block;
	text-align: right;
	font-style: italic;
	color: #000000;
}

.event-item {
	margin-bottom: 20px;
	display: block;
}

.event-item.big {
	margin-bottom: 0px;
}

.event-item.calendar {
	margin-bottom: 20px;
}

.event-item .event-item-date {
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 3px;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}

.event-item .event-item-date.big,
.event-item .event-item-title.big {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 0;
}

.event-item .event-item-title {
	letter-spacing: 1px;
	font-size: 20px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.event-item .event-item-title.calendar {
	display: inline;
}

.event-item .event-item-title.calendar, 
.event-item .event-item-date.calendar {
	font-size: 14px;
	line-height: 14px;
} 

.event-item .event-item-price {
	letter-spacing: 1px;
	font-size: 15px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}

.event-item a:hover,
.event-item a.active {
	text-decoration: none;
	color: #dd8428;
}

.newsletter-item input {
	background: #333333;
	color: white;
	outline: 0;
	border-color: #333;
	box-shadow: none;
	font-style: italic;
	text-align: right;
	font-size: 11px;
	border-radius: 0;
	padding: 0;
	width: 193px;
}

.newsletter-item input:focus {
	outline: 0;
	border-color: #333;
	box-shadow: none;
}

.newsletter-item button {
	background: #000;
	color: #f4912d;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	outline: 0;
	border: 1px solid #333;
	border-color: #333;
	box-shadow: none;
	font-style: italic;
	text-align: right;
	font-size: 11px;
	padding: 0 6px;
}

.focus {
	margin-bottom: 20px;
}

.big-focus {
	border-bottom: 1px solid black;
	padding-bottom: 15px;
}

.small-menu {
	list-style-type: none;
	text-align: left;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid black;
}

.small-menu > li {
	display: inline-block;
	margin-right: 35px;
}

.small-menu > li > a {
	line-height: 37px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.small-menu > li > a:hover, 
.small-menu > li > a.active {
	text-decoration: none;
	border-bottom: 2px solid #000;
	color: black;
}

.small-menu > li.active > a {
	text-decoration: none;
	border-bottom: 2px solid #000;
}

.filter-header {
	margin-bottom: -1px;
}

.filter-header.calendar {
	font-size: 20px;
	line-height: 20px;
}

.filter-item {
	margin-top: 21px;
}

.filter-item.calendar {
	margin-top: 6px;
}

.filter-menu {
	list-style-type: none;
	text-align: left;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

.filter-menu > li {
	display: block;
	margin-right: 35px;
}

.filter-menu > li > a {
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.filter-menu > li > a:hover, 
.filter-menu > li > a.active {
	text-decoration: none;
	border-bottom: 2px solid #000;
	border-color: #000;
}

.filter-hide {
	height: 0;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
}

#calendar {
	margin-left: 10px;
	margin-bottom: 14px;
	margin-top: -10px;
}

.event-sharebox {
	border-bottom: 1px solid black;
	margin-bottom: 15px;
	line-height: 30px;
}

.event-sharebox.with-top-border {
	border-top: 1px solid black;
}

.event-sharebox .icon {
	font-size: 20px;
	margin-right: 10px;
	margin-top: 2px;
}

.event-sharebox .text {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	position: relative;
	top: -2px;
}

.event-sharebox-nav {
	float: right;
}

.event-sharebox-nav a.icon,
.event-sharebox-nav a.text {
	margin-left: 10px;
	margin-right: 0;
}

.event-sharebox-nav a.icon.disabled {
	opacity: 0.2;
	-webkit-opacity: 0.2;
	-moz-opacity: 0.2;
	-o-opacity: 0.2;
}

.event-header {
	border-bottom: 1px solid black;
}

.event-content {
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 14px;
}

.asset-row {
	padding-top: 5px;
	margin-bottom: 15px;
}

#nav-toggle {
	width: 62px;
	height: 50px;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: #000000 url("../img/hamburger.gif") no-repeat 50% 33%;
}

#subnav-toggle {
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 25px;
	display: block;
	text-align: center;
}

.separator {
	height: 15px;
}

.separator.with-top-border {
	border-top: 1px solid black;
}

.facebook-link h2 {
	border-bottom: 0;
}

.facebook-link:hover {
	text-decoration: none;
	color: #dd8428;
}

.page-no-thumbnail {
	margin-bottom: 0px;
}

.focus-title {
	display: block;
	margin-top: 10px;
	line-height: 30px;
	font-size: 30px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.focus img {
	width: 100%;
}

.focus-block {
	position: relative;
	display: block;
}

.focus-overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;

	width: 350px;
	color: white;
	padding: 0 20px;

	background: rgba(0,0,0,0.75);
	
	font-size: 18px;
	line-height: 24px;
}

.small-focus .focus-overlay  {
	right: 0;
	width: auto;
	bottom: auto;
	padding: 0 10px;
	display: none;
}

.small-focus .focus-overlay h3 {
	font-size: 18px;
	line-height: 20px;
	margin: 10px 0;
}

.focus-overlay .separator {
	height: 20px;
	width: 100%;
	border-top: 1px solid black;
}

.calendar-title {
	margin-bottom: 0;
	border-bottom: 0;
}

.press-files > li > a:hover {
	text-decoration: underline;
}

.partners-list {
	list-style-type: none;
	margin: 0;
	padding: 20px 20px 0 20px;
	border: 1px solid black;
	margin-bottom: 20px;
	background: white;
}

.partners-list > li {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
}

.text-content {
	line-height: 21px;
}

#pressmodal {
	background: #ffe8c0;
}

	#pressmodal h4 {
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		line-height: 37px;
		margin-top: 0;px;
	}

	#pressmodal h5 {
		margin-top: 35px;
	}

	#pressmodal h4,
	#pressmodal h5 {
		text-transform: uppercase;
	}

	#pressmodal input {
		background: #333333;
		color: white;
		outline: 0;
		display: block;
		border-color: #333;
		box-shadow: none;
		font-style: italic;
		text-align: left;
		font-size: 11px;
		border-radius: 0;
		padding: 0 5px;
		width: 193px;
	}

		#pressmodal input:focus {
			outline: 0;
			border-color: #333;
			box-shadow: none;
		}

		#pressmodal button {
			background: #000;
			color: #f4912d;
			font-weight: bold;
			font-family: 'Montserrat', sans-serif;
			outline: 0;
			border: 1px solid #333;
			border-color: #333;
			box-shadow: none;
			font-style: normal;
			text-align: left;
			font-size: 11px;
			padding: 0 6px;
			width: auto;
			text-transform: uppercase;
		}

			#pressmodal button.loading {
				opacity: 0.5;
			}

			#pressmodal button:hover {
				color: white;
			}

@media (min-width: 768px) and (max-width: 979px) { 
	h2 {
		padding: 0;
		margin-bottom: 10px;
		font-size: 20px;
	}

	h3 {
		font-size: 20px;
		line-height: 20px;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	h4 {
		font-size: 15px;
		line-height: 15px;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.newsletter-item input {
		width: 133px;
	}

	.event-content {
		margin-top: 15px;
	}

	.asset-row {
		padding-top: 0px;
		margin-bottom: 10px;
	}

	.event-item {
		margin-bottom: 10px;
	}

	.filter-item {
		margin-top: 11px;
	}

	.news-item {
		margin-bottom: 10px;
	}

	.focus {
		margin-bottom: 10px;
	}

	.focus-title {
		margin-top: 5px;
		font-size: 20px;
	}

	.big-focus {
		border-bottom: 1px solid black;
		padding-bottom: 5px;
	}

	.focus-overlay {
		padding: 0 10px;
	}

	.focus-overlay .separator {
		height: 10px;
	}

	.filter-header.calendar {
		font-size: 18px;
		line-height: 28px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	h2 {
		text-align: left;
	}

	.header-logo {
		position: absolute;
		top: 12px;
		right: 17px;
	}

	.pre-header.hidden-tablet {
		position: absolute;
	}

	.pre-header.hidden-tablet .pre-header-content{
		border: 0;
		padding: 7px 0;
	}

	.header {
		padding: 40px 0 55px 0;
		text-align: left;
	}

	#nav {
		top: 40px;
		left: 0;
		right: 0;
		background: black;
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
	}

	#nav li,
	#subnav li {
	  width: 100%;
	  display: block;
	}

	.header .header-menu {
		text-align: left;
	}

	.header .header-menu > li {
		margin-left: 0;
	}

	.header .header-menu > li.first {
		padding-top: 10px;
	}

	.header .header-menu > li.last {
		padding-bottom: 10px;
	}

	.header .header-menu > li > a {
		line-height: 32px;
		font-size: 20px;
		color: #ffe8c0;
	}

	.header .header-menu > li > a:hover, 
	.header .header-menu > li > a.active {
		text-decoration: none;
		border-bottom: 2px solid #ffe8c0;
	}

	.event-item .event-item-date.big,
	.event-item .event-item-title.big {
		font-size: 20px;
		line-height: 20px;
	}

	.asset-row {
		padding-top: 0px;
		margin-bottom: 0px;
	}

	.event-image {
		width: 100%;
		margin-bottom: 20px;
	}

	.newsletter-item {
		text-align: left;
	}

	.newsletter-item input {
		min-height: 22px;
	}

	.small-menu,
	.filter-menu {
		margin-bottom: 0;
		padding-bottom: 10px;
	}

	.small-menu > li,
	.filter-menu > li {
		display: block;
		text-align: left;
		margin-bottom: 5px;
		margin-right: 0px;
	}

	.small-menu > li > a,
	.filter-menu > li > a {
		line-height: 25px;
		font-size: 20px;
		font-family: 'Montserrat', sans-serif;
		font-weight: bold;
		text-transform: uppercase;
	}

	.event-header {
		margin-bottom: 15px;
	}

	#assets {
		margin-bottom: 15px;
	}

	.page-no-thumbnail {
		margin-bottom: 15px;
	}

	.big-focus {
		border-bottom: 0;
		padding-bottom: 0px;
	}

	.focus-overlay {
		position: absolute;
		top: auto;
		left: 0;
		right: 0;
		bottom: 0;

		color: white;
		padding: 0 20px;

		width: auto;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	h2 {
		text-align: left;
	}

	.header-logo {
		position: absolute;
		top: 12px;
		right: 17px;
	}

	.header-logo img {
		width: 120px;
	}

	.pre-header.hidden-tablet {
		position: absolute;
	}

	.pre-header.hidden-tablet .pre-header-content{
		border: 0;
		padding: 7px 0;
	}

	.header {
		padding: 40px 0 55px 0;
		text-align: left;
	}

	#nav {
		top: 40px;
		left: 0;
		right: 0;
		background: black;
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
	}

	#nav li,
	#subnav li {
	  width: 100%;
	  display: block;
	}

	.header .header-menu {
		text-align: left;
	}

	.header .header-menu > li {
		margin-left: 0;
	}

	.header .header-menu > li.first {
		padding-top: 10px;
	}

	.header .header-menu > li.last {
		padding-bottom: 10px;
	}

	.header .header-menu > li > a {
		line-height: 32px;
		font-size: 20px;
		color: #ffe8c0;
	}

	.header .header-menu > li > a:hover, 
	.header .header-menu > li > a.active {
		text-decoration: none;
		border-bottom: 2px solid #ffe8c0;
	}

	.event-item .event-item-date.big,
	.event-item .event-item-title.big {
		font-size: 20px;
		line-height: 20px;
	}

	.asset-row {
		padding-top: 0px;
		margin-bottom: 0px;
	}

	.event-image {
		width: 100%;
		margin-bottom: 20px;
	}

	.newsletter-item {
		text-align: left;
	}

	.newsletter-item input {
		min-height: 22px;
	}	

	.small-menu,
	.filter-menu {
		margin-bottom: 0;
		padding-bottom: 10px;
	}

	.small-menu > li,
	.filter-menu > li {
		display: block;
		text-align: left;
		margin-bottom: 5px;
		margin-right: 0px;
	}

	.small-menu > li > a,
	.filter-menu > li > a {
		line-height: 25px;
		font-size: 20px;
		font-family: 'Montserrat', sans-serif;
		font-weight: bold;
		text-transform: uppercase;
	}

	.event-header {
		margin-bottom: 15px;
	}

	#assets {
		margin-bottom: 15px;
	}

	.page-no-thumbnail {
		margin-bottom: 15px;
	}

	.big-focus {
		border-bottom: 0;
		padding-bottom: 0px;
	}

	.focus-overlay {
		position: absolute;
		top: auto;
		left: 0;
		right: 0;
		bottom: 0;

		color: white;
		padding: 0 20px;

		width: auto;
	}

	.focus-overlay h3 {
		font-size: 20px;
		line-height: 20px;
	}
}